/*--- Avanquest WebEasy Page Style ---*/


.cc05               { /* Common */
	border          :   0.00pt none #ececec;
	}
.cc06               { /* Common */
	font            : bold 14pt 'Palatino Linotype';
	color           : #ffff00;
	}
span#e10            { /* berk-eu-photos003009.jpg */
	background      : transparent url(berk-eu-photos003009.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 745.50pt;
	height          : 576.00pt;
	}
img#e9              { /* berk-eu-photos003008.jpg */
	position        : absolute;
	left            :   0.00pt;
	top             : 378.75pt;
	width           :  68.25pt;
	height          : 120.75pt;
	}
img#e8              { /* berk-eu-photos003007.jpg */
	position        : absolute;
	left            : 221.25pt;
	top             : 233.25pt;
	width           :  54.00pt;
	height          :  49.50pt;
	}
img#e7              { /* berk-eu-photos003006.jpg */
	position        : absolute;
	left            : 129.00pt;
	top             : 366.00pt;
	width           :  88.50pt;
	height          :  56.25pt;
	}
img#e6              { /* berk-eu-photos003005.jpg */
	position        : absolute;
	left            : 206.25pt;
	top             : 274.50pt;
	width           : 194.25pt;
	height          : 103.50pt;
	}
img#e5              { /* berk-eu-photos003004.jpg */
	position        : absolute;
	left            :  63.75pt;
	top             : 417.00pt;
	width           : 102.75pt;
	height          :  65.25pt;
	}
div#e4              { /* Canton names */
	background-color: #444444;
	position        : absolute;
	left            : 624.75pt;
	top             : 471.00pt;
	width           : 120.75pt;
	height          :  66.00pt;
	}
span#e3             { /* berk-eu-photos003003.jpg */
	background      : transparent url(berk-eu-photos003003.jpg) no-repeat top left;
	position        : absolute;
	left            : 499.50pt;
	top             : 402.00pt;
	width           : 121.50pt;
	height          :  83.25pt;
	}
span#e2             { /* berk-eu-photos003002.jpg */
	background      : transparent url(berk-eu-photos003002.jpg) no-repeat top left;
	position        : absolute;
	left            :  29.25pt;
	top             :  74.25pt;
	width           : 156.75pt;
	height          :  55.50pt;
	}
img#e1              { /* berk-eu-photos003001.jpg */
	position        : absolute;
	left            : 241.50pt;
	top             :  19.50pt;
	width           : 129.00pt;
	height          :  60.75pt;
	}
div#page            { /* Page Holder */
	background-color: #404040;
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #404040;
	text-align      : center;
	}



/*--- EndOfFile ---*/
